# CanvasFamiliarity

A component that displays how familiar certain data points are within a dataset.
This is useful for finding outliers and common instances.
The familiarity metric is based on a column prefixed `familiarity_`, which must contain a number that indicates the familiarity value.

## Installation

```bash
pip install canvas_familiarity
```

## Usage

To learn how to use Canvas, see the [documentation](https://satishlokkoju.github.io/deepview/).
